import { request } from '@/utils/request';

/**
 * 获取首页
 * @returns
 */
export function getHomePageApi(data) {
  return request({
    url: '/maintain/customer/index',
    method: 'get',
    data: data,
    header: {
      'content-type': 'application/x-www-form-urlencoded',
    },
  });
}

/**
 *@description 获取首页分类的数据
 */

export function getCategoriesApi() {
  return request({
    url: '/maintain/categories',
    methods: get,
    header: {
      'content-type': 'application/x-www-form-urlencoded',
    },
  });
}
